newt_form_add_components
newt_form_destroy
Newt Functions
PHP Manual

# newt_form_add_hot_key

(PECL newt:0.1-1.1)

newt_form_add_hot_key —

### Description

void newt_form_add_hot_key ( resource `$form` , int `$key` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`form`

`key`

### Return Values

No value is returned.

newt_form_add_components
newt_form_destroy
Newt Functions
PHP Manual